Subject: Emergency Leave..
From: Gaurav Singh suri <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jul 2019 19:11:14 +0530

Hi Sir/Maam.

Would like to inform that I had a half day approval from Viraat sir however
I was/will not make it for today as Mothers health is not ok and there is
no one to look after her.I am writing this mail from another phone as my
phone is gone for a repair hence was not able to inform Viraat sir.will be
coming regular from tomorrow

With respect,
Gaurav.